<resources>
    <string name="app_name">菠萝智慧吧</string>
    <string name="file_normal">常用文件</string>
    <string name="file_all">全部文件</string>
    <string name="empty_data">没有数据</string>
    <string name="not_available">sd卡不可用</string>
    <string name="already_select">已选择：%s</string>
    <string name="file_select_res">确定%s</string>
    <string name="file_select_max">最多选择%d个文件</string>
    <string name="file_select_res1">保存本地%s</string>


    <!-- TODO: Remove or change this placeholder text -->
    <string name="user_account">请输入用户名</string>

    <!-- TODO: 系统设置 -->

    <!-- TODO: 物料表格设置 -->


</resources>
